FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::CharLiteralConstant Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (CharLiteralConstant)
std::string | GetString () const

## Public Attributes
std::tuple< std::optional< KindParam >, std::string > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h